{% extends "templates/base.html" %}

{% block body %}
<div class="container">
  <div class="row">
    <div class="col">
      <p>Hi {{estimation.author-name}}!<br/>Thank you for estimating the ticket {{ticket.id}}.</p>
      {% if estimation.skipped? %}
      <p>You <strong>skipped</strong>.</p>
      {% else %}
      <p>Your vote: <strong>{{estimation.score}}</strong></p>
      <p>Breakdown:
        <ul>{% for item in estimation.breakdown %}
    <li>{{item|first|name}}: {{item|last}}</li>
    {% endfor %}
        </ul>
      </p>
      {% endif %}
    </div>
  
    <div class="col">
      <p>Current estimation</p>
      <p>Total voted: <span id="total-voted">{{ticket.current-session.votes|count}}</span></p>
      <p>Total skipped: <span id="total-skipped">{{ticket.current-session.skips|count}}</span></p>
      <div id="vote-chart" height="600"></div>
    </div>
  </div>
</div>
<script type="text/javascript" src="/assets/sse.js"></script>
<script type="text/javascript" src="/assets/main.js"></script>
<script type="text/javascript">start();</script>
{% endblock %}
